@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'din_mediumregular';
	src: url('../font/dinmedium.eot');
	src: url('../font/dinmedium.eot?#iefix') format('embedded-opentype'), url('../font/dinmedium.woff') format('woff'), url('../font/dinmedium.ttf') format('truetype'), url('../font/dinmedium.svg#din_mediumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

img{-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;-webkit-touch-callout:none}

.en {
	font-family: 'din_mediumregular';
}
.en1 {
	font-family: Arial, Helvetica, sans-serif;
}
body, html {
	font-family: "華康中黑體", "STHeiti Light ", "Heiti TC", '微軟正黑體', "Microsoft JhengHei", sans-serif;
	font-size: 14px;
	line-height: 2em;
	height: 100%;
	min-width: 1020px;
	min-height:665px;
}
a {
	text-decoration: none;
}
/*Loading*/
#loading {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 999;
}
/*#loading div{
	position:absolute;
	top:50%;
	left:50%;
	width:100px;
	height:20px;
	text-align:center;
	margin:130px 0 0 -50px;
	color:#FFF;
}*/
#jpreOverlay{ background:none;}
#jpreLoader{
	width:36px;
	height:1px;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#jpreBar{
	margin-top:180px;
	background:#320500;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#jprePercentage{
	font-family: 'din_mediumregular';
	color:#FFF;
	-webkit-text-shadow:none;
	text-shadow:none;
	top:-50px;
	font-weight:normal;
}

/*bg*/
#bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#bg li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#bg img{
	width:100%;
}
/*main*/
#wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 3;
	overflow: auto;
}
header {
	margin:7px 7px 7px;
	position: relative;
	z-index: 10;
}
.logo {
	width: 225px;
	height: 41px;
	padding: 15px 30px;
	background: #320500;
	background: rgba(50,5,0,0.85);
}
header div > ul {
	background: #320500;
	background: rgba(50,5,0,0.85);
	height: 35px;
	color: #998675;
}
.mainMenu {
	position: absolute;
	left: 286px;
	top: 36px;
	right: 0;
}
.mainMenu li {
	float: left;
}

.mainMenu .lineup {
	float: right;
}

.mainMenu .lineup li {
	float: right;
}

.mainMenu .nowrap {
	white-space: nowrap;
}

.otherMenu {
	position: absolute;
	left: 286px;
	top: 0;
	right: 0;
}
.otherMenu li {
	float: right;
}
.fb {
	margin: 5px 0;
	border-left: #998675 solid 1px;
}
.fb2 {
	display: none;
}

.wechat {
	position: relative;
	margin: 5px 0;
	border-left: #998675 solid 1px;
	padding: 5px 15px;
    height: 15px;
    width: 15px;
    line-height: 15px;
    cursor: pointer;
}

/*.wechat2 {
	display: none;
	color: #fff;
	padding: 5px 0;
}*/

.wechat-box{
	position: relative;
	width: 100px;
	margin-top: 46px;
	right: 45px;
	display: none;
	box-shadow:0px 0px 9px black;
	cursor: pointer;
	z-index: 5;
}

.wechat-box img{
	width: 100%;
	height: 100%;
}

.wechat-text{
	font-size: 12px;
    padding: 5px;
    background: #FFF;
    color: #333;
    line-height: 18px;
    text-align: center;
}

.wechat-box2{
	display: none;
}

/*.bNews {
	position: absolute;
	top: 0;
	right: 0;
	width: 140px;
	text-align: center;
}*/
.bFlim {
	position: absolute;
	top: 0px;
	right: 0;
	width: 140px;
	text-align: center;
	display: none;
}
header a {
	padding: 0 15px;
	color: #998675;
	overflow: hidden;
	display: block;
	line-height: 35px;
	height: 35px;
	text-align: center;
}

header .bFlim li a {
	color:#ff3eb5;
	}

header .logo a {
	padding: 0;
	height: auto;
	display: inline;
}
header a span {
	display: block;
}
header a:hover span {
	margin-top: -35px;
}
header a:hover, header li.on a {
	color: #ff3eb5;
}
.mainMenu a {
	padding: 0 40px;
}
.mainMenu a:hover, .mainMenu li.on a, .mainMenu li:hover > a {
	border-bottom: #ff3eb5 solid 2px;
	box-sizing: border-box;
}
header .fb a {
	padding: 5px 15px;
	height: 15px;
	width: 15px;
	line-height: 15px;
}
#mobileM {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 30px;
	z-index: 11;
	display: none;
	cursor: pointer;
}
#mobileM li {
	width: 30px;
	height: 2px;
	margin: 4px 0;
	float: left;
	background: #998675;
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-ms-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
#mobileM.showClose li:nth-child(1) {
	margin-top: 16px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#mobileM.showClose li:nth-child(2) {
	opacity: 0;
}
#mobileM.showClose li:nth-child(3) {
	margin-top: -16px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.film-block {
	position:absolute;
	top:30%;
	left:7px;	
	z-index:9;
}
.film-content{
	position:relative;
	overflow:hidden;
	width: 285px;
}
.film-n1{
	font-size: 15px;
	color: #998675;
	padding-left:5px;
	background: rgba(50,5,0,0.85);
	border-bottom: #ff3eb5 solid 1px;	
}
.version{
	margin:0;
	text-align:center;
	border-top: #ff3eb5 solid 1px;
	background-color: rgba(255,62,181,0.5);
	opacity:0;
	
	-webkit-transition: all .4s ease-out;
	-o-transition: all .4s ease-out;
	-ms-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.version span{
	color:#fff;
	display:inline-block;
	padding:0 10px;
	font-size: 15px;
}
.film-content img{ display:block;}

.bnShow{
	position:absolute;
	top:0px;
	right:0;	
	padding:0 10px;
	color: #FFF;
	width:45px;
	background-color: #ff3eb5;
	cursor:pointer;
	
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);	
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}

.bnShow.out{
	opacity:0;
	-webkit-transition: opacity .4s ease-out;
	-o-transition:  opacity .4s ease-out;
	-ms-transition:  opacity .4s ease-out;
	-moz-transition:  opacity .4s ease-out;
	transition:  opacity .4s ease-out;
}
.film-block a:hover .version{ background-color: rgba(255,62,181,1); }
.film-block:hover   .version,
.film-block:hover   .bnShow.out{opacity:1;}

.film-new{
	position:absolute;
	top:0;
	right:10px;
	color:#ff3eb5;
}

/*次選單*/
.index .subNav1, .index .subNav2, .index .subNav3 {
	border-bottom: rgba(50,5,0,0) solid 1px;
}
.index header div > ul li:hover > .subNav1, .index header div > ul li:hover > .subNav2, .index header div > ul li:hover > .subNav3 {
	border-bottom: #320500 solid 1px;
	border-bottom: rgba(50,5,0,1) solid 1px;
}
header div > ul li > ul {
	background: url(../images/blank.gif);
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 34px;
	width: 100%;
	height: 0;
	-webkit-transition: height 400ms linear, border-bottom 400ms linear;
	-moz-transition: height 400ms linear, border-bottom 400ms linear;
	-o-transition: height 400ms linear, border-bottom 400ms linear;
	-ms-transition: height 400ms linear, border-bottom 400ms linear;
	transition: height 400ms linear, border-bottom 400ms linear;
}
.mainMenu li > ul li {
	float: none;
	margin-bottom: 1px;
}
header div > ul li > ul a, .mainMenu li.on > ul a {
	border: none;
	height: 30px;
	line-height: 30px;
	text-align: left;
	color: #320500;
	background-color: rgba(255,62,181,0.5);
	-webkit-transition: background-color 400ms linear, color 400ms linear;
	-moz-transition: background-color 400ms linear, color 400ms linear;
	-o-transition: background-color 400ms linear, color 400ms linear;
	-ms-transition: background-color 400ms linear, color 400ms linear;
	transition: background-color 400ms linear, color 400ms linear;
}
header div > ul li > ul a:hover span {
	margin-top: -30px;
}

.mainMenu li:hover > ul {
	height: 120px;
	-webkit-transition: height 400ms linear;
	-moz-transition: height 400ms linear;
	-o-transition: height 400ms linear;
	-ms-transition: height 400ms linear;
	transition: height 400ms linear;
}

.mainMenu .linedown:hover > ul {
	height: 150px;
	-webkit-transition: height 400ms linear;
	-moz-transition: height 400ms linear;
	-o-transition: height 400ms linear;
	-ms-transition: height 400ms linear;
	transition: height 400ms linear;
}


.mainMenu .lineup:hover > ul {
	height: 60px;
	-webkit-transition: height 400ms linear;
	-moz-transition: height 400ms linear;
	-o-transition: height 400ms linear;
	-ms-transition: height 400ms linear;
	transition: height 400ms linear;
}


.subNav1 li > a {
	padding: 0 0 0 43px;
}

.subNav3 li > a {
	padding: 0 0 0 43px;
}

.mainMenu li > ul li > a:hover, .mainMenu li > ul li.on > a {
	border: none;
	color: #FFF;
	background-color: #ff3eb5;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
/*About次選單變色*/
/*header div > ul li:nth-child(1) > ul a, .mainMenu li:nth-child(1).on > ul a {
	background-color: rgba(255,62,181,0.5);
}
.mainMenu li:nth-child(1) > ul li > a:hover, .mainMenu li:nth-child(1) > ul li.on > a{
	background-color: #ff3eb5;
}*/

/*作品集第三層選單*/
header div > ul li > .subNav2 li>ul {
	border: none;
	top: 0;
	
}
.mainMenu .subNav2 li:hover > a.arrow, .mainMenu .subNav2 li.on > a.arrow {
	border: none;
	background: url(../images/arrow.png) no-repeat right center #ff3eb5;
	color: #FFF;
}
.mainMenu .subNav2 li.on > ul {
	height: 120px;
}
.mainMenu .subNav2 li > ul a{
	background-color:rgba(255,62,181,0.5);
}
.mainMenu .subNav2 li.on > ul a {
	color: #320500;
	border: none;
	background-color:rgba(255,62,181,0.5);
}
.mainMenu .subNav2 li.on > ul a:hover, .mainMenu .subNav2 li.on > ul li.on a {
	color: #FFF;
	background-color:rgba(255,62,181,1);
}
/*footer*/
footer {
	position: absolute;
	left: 7px;
	bottom: 10px;
	color: #ff3eb5;
	line-height: 1em;
	font-size: 13px;
	z-index:10;
}
footer a{
	color: #ff3eb5;
}
/*index*/
.slogan {
	position: absolute;
	right: 0;
	bottom: 15%;
	width: 295px;
	height: 65px;
	padding: 35px 25px 35px 200px;
	padding: 35px 25px\9;
	background: #FFF;
	background: linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1.0));
	background: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1.0));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1.0));
	background: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1.0));
	background: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1.0));
	color: #320500;
	font-weight: bold;
}
.w1 {
	font-size: 60px;
	float: left;
	line-height: 65px;
	margin-right: 10px;
}
.w2 {
	color: #998675;
	font-size: 26px;
	line-height: 40px;
}
.w3 {
	line-height: 15px;
}
/*內頁畫線*/
.line {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 5;
}
#line1, #line2, #line3 {
	position: absolute;
	box-sizing: border-box;
}
.rL {
	border-right: #FFF solid 1px;
	border-right: rgba(255,255,255,0.3) solid 1px;
}
.bL {
	border-bottom: #FFF solid 1px;
	border-bottom: rgba(255,255,255,0.3) solid 1px;
}
.tL {
	border-top: #FFF solid 1px;
	border-top: rgba(255,255,255,0.3) solid 1px;
}
.lL {
	border-left: #FFF solid 1px;
	border-left: rgba(255,255,255,0.3) solid 1px;
}
/*內容區塊*/
#main {
	position: absolute;
	top: 206px;
	left: 293px;
	right: 7px;
	border-top: #320500 solid 1px;
	overflow: hidden;
	height: 0;
	z-index: 9;
	filter: alpha(opacity=0);/*IE*/
	-moz-opacity: 0;/*FireFox*/
	opacity: 0;/*Chrome,Opera,Safari*/
}
.scrollContent {
	margin: 15px 0;
	overflow: auto;
}
.wBg {
	background: #FFF;
}
.contactW {
	text-align: right;
	color: #320500;
	border-top: #320500 solid 1px;
	line-height:15px;
	padding-top:5px;
}
.mobileT{
	display:none;
}
/*卷軸相關*/
.mCSB_inside > .mCSB_container {
	margin-right: 20px;
}
.mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 15px 0;
}
.mCSB_scrollTools {
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
	width: 15px;
}
.mCSB_scrollTools .mCSB_dragger {
	height: 60px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #ff3eb5;
	width: 15px;
	height: 60px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: #ff3eb5;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: #ff3eb5;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}
.mCSB_scrollTools .mCSB_draggerRail {
	background: none;
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown {
	height: 15px;
	background: #ff3eb5;
	opacity: 1.0;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}

.indexbtn{
	position:absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
	z-index: 6;
	height: 35px;
	overflow:hidden;
}
.indexbtn:before{
	content: '';
	position:absolute;
	right:50%;
	margin-right:122px;
	width: 50%;	
	height: 100%;
	background: rgba(50,5,0,0.85);
}
.indexbtn:after{
	content: '';
	position:absolute;
	left:50%;
	margin-left:121px;
	width: 50%;	
	height: 100%;
	background: rgba(50,5,0,0.85);
}

.indexbtn-inner{
	display:inline-block;
}
.indexbtn a{
	background: rgba(50,5,0,0.85);
	display: block;
	width:120px;
	line-height:35px;
	height:35px;
	float:left;
	color: #998675;
	margin-right: 1px;
}
.indexbtn a span{
	display: block;
}

.indexbtn a:hover, .indexbtn a.active{
	color:#ff3eb5;
	border-bottom: #ff3eb5 solid 2px;
	box-sizing: border-box;
}

.indexbtn a:hover span {
	margin-top: -35px;
}


/*作品集背景*/
.pinkbg{
	background:#ff3eb5;
}

/*top按鈕*/
.goTop{
	position:fixed;
	right:-30px;
	bottom:10px;
	width:30px;
	height:30px;
	border-radius:50%;
	background: rgba(255,62,181,0.85);
	text-align:center;
	line-height:30px;
	font-size:13px;
	z-index:100;
	color:#FFF;
	cursor:pointer;
}


@media screen and (max-width:1200px) {
	
.indexbtn {
	text-align: right;
}	
.indexbtn a{
	text-align: center;	
}
.indexbtn:after{
	content:none;
}
.indexbtn:before{
	right:243px;
	margin-right:0;
	width:100%;
}
}

